/*
Theme Name:   Grit Child Theme
Theme URI:    https://grit.ancorathemes.com
Description:  Grit Child Theme
Author:       AncoraThemes
Author URI:   https://ancorathemes.com
Template:     grit
Version:      1.0
Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain:  grit
*/


/* =Theme customization starts here
------------------------------------------------------------ */

@font-face {
	font-family: 'Broadsheet LDO';
	src: url('fonts/BroadsheetLDOBold.eot');
	src: url('fonts/BroadsheetLDOBold.eot?') format('embedded-opentype'),
		url('fonts/BroadsheetLDOBold.woff2') format('woff2'),
		url('fonts/BroadsheetLDOBold.woff') format('woff'),
		url('fonts/BroadsheetLDOBold.ttf') format('truetype'),
		url('fonts/BroadsheetLDOBold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Zumattan';
	src: url('fonts/Zumattan.eot');
	src: url('fonts/Zumattan.eot?') format('embedded-opentype'),
		url('fonts/Zumattan.woff2') format('woff2'),
		url('fonts/Zumattan.woff') format('woff'),
		url('fonts/Zumattan.ttf') format('truetype'),
		url('fonts/Zumattan.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Broadsheet LDO';
}

.gradient_heading {
	background: #F45B24;
	background: linear-gradient(to right, #F45B24 0%, #BF69FF 43%, #F45B24 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
body .elementor-section-wrap>:first-child>.elementor-element-overlay {
	z-index: 99999;
}
.purple_orange_grad {
	color: #BF69FF;
	background-image: -webkit-linear-gradient(130deg, #BF69FF 30%, #f35b27 60%);
	background-clip: text;
	-webkit-background-clip: text;
	text-fill-color: transparent;
	-webkit-text-fill-color: transparent;
}
.new_header .brand_logo img {
	transition: 0.3s ease;
}
.new_header.fixheader .brand_logo img {
	max-width: 150px;
	transition: 0.3s ease;
}
.tnp-subscription-minimal form {
	display: flex;
	flex-wrap: wrap;
}
footer .tnp-subscription-minimal input.tnp-submit {
	background-color: #BF69FF;
	font-size: 0;
	vertical-align: middle;
	width: 50px;
	height: 45px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z' fill='rgba(255,255,255,1)'%3E%3C/path%3E%3C/svg%3E");
	padding: 0;
}
footer .tnp-subscription-minimal input.tnp-submit:hover,
footer .tnp-subscription-minimal input.tnp-submit:focus {
	background-color: #D95700;
}
footer .tnp-subscription-minimal input.tnp-email {
	vertical-align: middle;
	width: calc(100% - 50px);
	height: 46px;
	padding: 8px;
	background-color: #2e0e02;
	color: #FFFAE8;
	font-weight: 400;
	margin: 0;
	border: 1px solid #2e0e02;
	max-width: 100%;
}
footer .tnp-subscription-minimal input.tnp-email::placeholder {
	text-transform: capitalize;
	color: #cccccc;
}
footer .tnp.tnp-subscription-minimal {
	margin: 0;
}
body .elementor-headline-animation-type-clip .elementor-headline-dynamic-wrapper:after {
	background-color: #74226c;
}
body .zumattan_font,
body .zumattan_font * {
	font-family: 'Zumattan';
}
.footer_wrap .sc_layouts_row .footer_newsletter .sc_layouts_item {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.sc_layouts_menu_nav > li > a,
.sc_layouts_menu_nav > li.menu-item-has-children > a {
	padding-top: 5px;
	padding-bottom: 5px;
}
.page_content_wrap .content_wrap,
.page_content_wrap .content_wrap_fullscreen {
	padding-top: 160px;
}
body.home .page_content_wrap .content_wrap,
body.home .page_content_wrap .content_wrap_fullscreen {
	padding-top: 120px;
}
.comment_row .elementor-column {
	height: fit-content;
}
.sc_layouts_logo .logo_image {
	transition: 0.3s ease-in-out;
	width: 140px;
}
.elementor-sticky--active .logo_image {
	max-width: 140px;
	transition: 0.3s ease-in-out;
}
.slider_container.slider_type_bg .slide_content,
.slider_container.slider_type_images .slide_content {
	color: #2e0e02;
}
h3 {
	margin-top: 15px;
	margin-bottom: 10px;
}
input#coupon_code::placeholder,
.woocommerce form .form-row input::placeholder,
.woocommerce form .form-row textarea::placeholder{
	color: #000000;
}
section.related.products {
	margin-bottom: 50px;
}
.display_none {
	display: none;
}
.menu_mobile .menu_mobile_widgets_area .widget_custom_html .extra_item a {
	font-size: 21px;
}
.sc_layouts_panel_close.trx_addons_button_close {
	width: 40px;
	height: 40px;
	line-height: 40px;
	right: 10px;
	top: 10px;
	font-weight: bold;
}
.sc_layouts_panel_inner .sc_layouts_cart_details {
	display: none;
}
.sc_layouts_item_icon {
	font-size: 30px;
	margin-right: 5px;
	color: #2e0e02;
}
.sc_layouts_panel_inner .sc_layouts_cart_items_short {
	display: block;
	background-color: #d95700;
}
.sc_layouts_column_align_right .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer) {
	margin-left: 16px;
}
.sidebar_default[class*="scheme_"] .sidebar_inner {
	padding: 40px 0;
}
.elementor-widget-image a {
	display: block;
}
.sc_layouts_panel_inner .sc_socials.sc_socials_icons_names .socials_wrap .social_item + .social_item {
	margin-top: 12px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
	background-color: #dbb398;
	padding: 4vw;
}
.woocommerce.sidebar_hide div.product div.images,
.woocommerce-page.sidebar_hide div.product div.images {
	width: 45%;
}
.woocommerce.sidebar_hide div.product div.summary {
	width: 55%;
}
div.wpcf7 .form-style-3 .columns_wrap > [class*="column-"],
div.wpcf7 .form-style-3 .columns_wrap.margin-bottom>[class*="column-"] {
	padding-bottom: 20px;
}
.modal_form label {
	margin-bottom: 10px;
	display: block;
}
.wpcf7-list-item {
	margin: 0 10px 10px 0;
}
.modal_form span.wpcf7-form-control label {
	background-color: #f7e6da;
	padding: 6px 12px;
	margin: 0;
	line-height: normal;
	border-radius: 6px;
}
input.wpcf7-date {
	background-color: #f7e6da;
	padding: 10px;
	border-radius: 5px;
}
.modal_form {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(0 0 0 / 40%);
	padding: 15px;
	z-index: 9999;
	display: none;
	overflow: auto;
}
.modal_outer {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
}
.modal_content {
	position: relative;
	background-color: #e5d1c3;
	padding: 30px;
	width: 100%;
	max-width: 600px;
	border: 6px double #2e0e02;
}
.modal_close {
	position: absolute;
	top: 10px;
	right: 10px;
	display: inline-block;
	color: #2e0e02;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
	transition: 0.3s ease-in-out;
}
.modal_close:hover {
	color: #BF69FF;
}
html.modal_open {
	overflow: hidden !important;
}
.modal_content h2 {
	margin: 0 0 15px;
	text-align: center;
	font-size: 18px;
	font-weight:normal
}
.modal_btn {
	cursor: pointer;
}
book {
	scroll-behavior: smooth;
}
.sc_layouts_menu_popup .sc_layouts_menu_nav,
.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
	width: 250px;
}
.registration_form .wpcf7 input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]) {
	margin-bottom: 10px;
	padding-top: 0;
}
.registration_form textarea {
	height: 92px;
}
.flyer_heading sup, .sup_tm sup {
	border: 2px solid;
	font-size: 8px;
	vertical-align: super;
	padding: 0;
	border-radius: 100%;
	font-weight: 700;
	text-align: center;
	line-height: 20px;
	height: 20px;
	width: 20px;
	display: inline-block;
	font-family: "Josefin Sans", sans-serif;
}
.header_position_over.single_style_style-1 .page_content_wrap>.content_wrap {
	padding-top: 20px;
}
.elementor-widget-eael-feature-list .eael-feature-list-items .eael-feature-list-item
.eael-feature-list-content-box .eael-feature-list-content {
	font-size: 17px;
}
.modal_book_meeting h3 {
	font-size: 16px;
	margin-top: 0;
	text-align: center;
	line-height: normal;
}



/***********************************************************************************/
/***********************************************************************************/
/***********************************************************************************/

@media screen and (max-width:991px) {

	.modal_outer {
		align-items: baseline;
		height: auto;
	}
}

@media screen and (max-width:767px) {

	.page_content_wrap .content_wrap,
	.page_content_wrap .content_wrap_fullscreen {
		padding-top: 160px;
	}

}

@media screen and (max-width: 479px) {

	body .menu_mobile .sc_layouts_logo img {
		max-height: 70px;
	}

}